/************for-tutors********************************************************/

#for-tutors {
    background: #f2f2f2;
    padding-top: 88px;
    padding-bottom: 200px;
    background-image: url(../images/courses_for_teachers/bg_purpl.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: -1px;
    height: 950px;
    box-sizing: border-box;
}

#for-tutors .breadcrubms {
    font-size: 18px;
    color: #fff;
    margin-bottom: 55px;
    font-weight: 400;
}

#for-tutors .breadcrubms a {
    color: #fff;
}

.describe-txt-fortut {
    color: #fff;
    margin: 0 0 35px;
    font-size: 18px;
    line-height: 30px;
    width: 39%;
    font-weight: 400;
}

.wg-numbers {
    width: 54%;
    position: relative;
    z-index: 2;
    margin-bottom: 30px;
    display: flex;
}

.wg-numb {
    width: 23%;
    margin-right: 40px;
}

.wg-numbers .wg-numb:nth-child(2) {
    width: 235px;
}

.wg-numbers .wg-numb:nth-child(3) {
    width: 240px;
}

.wg-numb span {
    color: #ffc207;
    text-align: left;
    font-family: 'Montserrat',sans-serif;
    font-size: 44px;
    line-height: normal;
    font-weight: 900;
}

.wg-numb p {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

#for-tutors .container {
    position: relative;
}

#cours-teachers1360, #cours-teachers960 {
    display: none;
}

#cours-teachers {
    position: absolute;
    top: -30px;
    right: -100px;
    width: 680px;
}

.wg-numb p:last-child {
    display: none;
}

#for-tutors{
	position: relative;
	overflow: hidden;
}

#wave-teachers-main-block{
	width: 1920px;
	bottom: -80px;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
}


/********coursec-for-teachers********************************************************/


.cont-for-tut{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

.block-courses-ft {
    border-radius: 5px;
    border: 10px solid #fff;
    overflow: hidden;
    width: 380px;
    position: relative;
    box-shadow: 0px 0px 30px 2px rgba(0,0,0,.05);
}

.block-courses-ft img {
    width: 100%;
}

#coursec-for-teachers{
	padding-top: 20px;
	padding-bottom: 80px;
}


/*******why_smartykids**********************************************************/

#why_smartykids{
	padding-top: 80px;
	padding-bottom: 80px;
}

.why_utp{
    width: 583px;
	background: #fff;
    margin-bottom: 11px;
    display: flex;
    align-items: flex-start;
    border-radius: 6px;
    padding: 6px;
    height: 340px;
}

.utp_img {
    background: #f3f3f3;
    border-radius: 5px;
    overflow: hidden;
    width: 248px;
    height: 100%;
}

.why_txt_decribe{
	padding: 20px 10px 20px 30px;
	width: 55%;
}

.utp_img img {
    width: 100%;
}

.h5_style {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 10px;
    display: block;
    color: #000;
}

.why_txt_decribe p {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 10px;
}

.pink-podl {
    display: inline;
    font-weight: 900;
    background: #fe4572;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
    padding: 1px 4px;
    color: #fff;
    line-height: 18px;
    font-size: 14px;
    font-weight: 500;
}

.why-smkds-cont{
	margin-bottom: 60px;
	align-items: flex-start;
}

.open-mobile {
    position: absolute;
    right: 5px;
    top: 30px;
    border-radius: 50%;
    background-color: #ffd200;
    width: 36px;
    height: 36px;
    transition: all .75s ease-in-out;
    display: none;
}

.open-mobile:after {
    position: absolute;
    content: '';
    width: 15px;
    height: 3px;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: #000;
}

.open-mobile:before {
    position: absolute;
    content: '';
    width: 3px;
    height: 15px;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: #000;
    transition: all .75s ease-in-out;
}


.opn.open-mobile:before {
    transform: translateX(-50%) translateY(-50%) rotateX(90deg);
}
/*******Galery******************************************************************/

#galery-event{
	padding-top: 80px;
	padding-bottom: 115px;
	background-image: url(../images/courses_for_teachers/two-waves.png);
    background-repeat: no-repeat;
    background-position-y: 100%;
    background-position-x: center;
    background-size: 1920px;
}

.galery-event .slick-slide {
    height: 340px;
    margin: 20px 10px;
    background: #fff;
    border-radius: 8px;
    border: 6px solid #fff;
    box-shadow: 0px 0px 30px 2px rgba(0,0,0,.05);
}

.galery-event .slick-slide img {
    height: 100%;
    border-radius: 8px;
}

/******video-section-courses-for-teachers***************************************/

#video-section{
	padding-top: 60px;
	padding-bottom: 70px;
}

.containter-for-video {
    width: 954px;
    margin: 0 auto;
    height: 547px;
    border-radius: 5px;
    border: 10px solid #fff;
}

/******otzyvi-slider************************************************************/

#otzyvi-slider{
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #f2f2f2;
}

#otzyvi-slider .container {
    position: relative;
}

#bit1-otz {
    position: absolute;
    top: 250px;
    left: -50px;
}

#bit2-otz {
    right: -73px;
    top: 650px;
    position: absolute;
}

.otz-blck-new {
    width: 508px;
    border-radius: 8px;
    padding: 37px 40px 60px 60px;
    background: #fff;
    height: 832px;
    margin: 0 auto;
}

.otz-blck-new img {
    width: auto;
    margin-bottom: 30px;
}

.otz-txt-new h4 {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 25px;
    text-transform: none;
}

.otzslide {
    width: 1080px;
    margin: 0 auto 70px;
    padding-bottom: 30px;
}

.otz-txt-new p{
	font-size: 14px;
}

/*********MEDIA*****************************************************************/

@media (max-width: 1200px){

/*******for-tutors*768**********************************************************/

	#for-tutors {
	    padding-top: 71px;
	    padding-bottom: 0;
	    height: 695px;
	}

	#for-tutors .breadcrubms {
	    font-size: 16px;
	    margin-bottom: 75px;
	}

	#cours-teachers {
	    display: none;
	}
	
	#cours-teachers960 {
	    display: block;
	    position: absolute;
        right: -75px;
    	top: 40px;
	}


	.describe-txt-fortut {
	    width: 45%;
	    font-size: 16px;
	    line-height: normal;
   		 margin: 0 0 40px;
	}

	.wg-numb span {
	    font-size: 38px;
	}

	.wg-numb {
	    width: 20%;
	}

	.wg-numbers .wg-numb:nth-child(2) {
	    width: 270px;
	}

	.wg-numb p:last-child {
	    display: block;
	}

	.wg-numb p:nth-child(2) {
	    display: none;
	}

	.wg-numb p{
		font-size: 16px;
		line-height: normal;
	}

	.wg-numbers {
	    width: 53%;
	    margin-bottom: 20px;
	}

	#wave-teachers-main-block{
		width: 1200px;
	}

/****coursec-for-teachers*768**************************************************/


	#coursec-for-teachers{
		padding-bottom: 40px;
	}

	.block-courses-ft{
		width: 240px;
		border-width: 4px;
	}

/****why_smartykids*768*********************************************************/

	#why_smartykids{
		padding-top: 60px;
		padding-bottom: 60px;
	}	

	.why_utp {
	    width: 610px;
	    margin: 0 auto 30px;
	    height: auto;
	}

	.utp_img {
	    width: 240px;
	}

	.why_txt_decribe {
	    width: calc(100% - 260px);
	}

	.why-smkds-cont {
	    margin-bottom: 24px;
	}

/****galery-event*768***********************************************************/
	
	#galery-event{
		padding-top: 40px;	
		background-size: 1300px;
		background-position-y: 92%;
	    padding-bottom: 60px;
	}

	#galery-event .container{
		width: 100%;
	}

	.galery-event .slick-slide{
		height: 272px;
		border-width: 5px;
	}

/****video-section*768*****************************************************/

	.containter-for-video {
	    width: 729px;
	    height: 418px;
	}

/****otzyvi-slider*768*****************************************************/

	.otzslide {
	    width: 760px;
	    margin-left: -10px;
	}

	.otz-blck-new {
	    width: 365px;
	    padding: 30px 30px 30px 35px;
	    height: 755px;
	}

	#bit1-otz {
	    left: -107px;
	    width: 140px;
	}

	#bit2-otz {
	    right: -100px;
	    width: 139px;
	}

	.otz-blck-new img {
	    width: 120px;
	}

	.otz-txt-new p {
	    font-size: 13px;
	}

}

@media (max-width: 760px){

/****for-tutors*320*************************************************************/
	
	#for-tutors h1{
		font-size: 30px;
    	margin-bottom: 23px;
	}

	#for-tutors .breadcrubms {
	    font-size: 12px;
	    margin-bottom: 30px;
	}

	#for-tutors{
		height: 500px;
	    padding-top: 40px;
	    background-image: url(../images/courses_for_teachers/bg_purpl768.jpg);
	}

	#cours-teachers960{
		display: none;
	}

	#wave-teachers-main-block{
		display: none;
	}

	.describe-txt-fortut{
		width: 100%;
		font-size: 12px;
	}

	.wg-numb span {
	    font-size: 30px;
	}

	.wg-numb p{
		font-size: 12px;
	}

	.wg-numbers{
		width: 100%;
	}

	.wg-numb{
		margin-right: 30px;
	}

/****coursec-for-teachers*320***************************************************/

	#coursec-for-teachers{
		padding-top: 40px;
	}

	.block-courses-ft {
	    width: 80%;
	    border-width: 4px;
	    margin: 0 auto 15px;
	}

/***#why_smartykids*320*********************************************************/

	#why_smartykids{
		padding-top: 40px;
		padding-bottom: 30px;
	}

	.why_utp{
		width: 100%;
		flex-wrap: wrap;
	}

	.utp_img {
	    height: 210px;
        margin-bottom: 15px;
        width: 100%;
	}

	.why_txt_decribe{
		width: 100%;
	    position: relative;
        padding: 10px 40px 20px 15px;
	}

	.why_txt_decribe p{
		display: none;
		font-size: 12px;
		line-height: normal;
	}

	.open-mobile{
		display: block;
	}

	.h5_style{
	    font-size: 16px;
    	line-height: 18px;
	}

	.pink-podl{
		font-size: 12px;
		line-height: 12px;
		padding: 2px 4px;
	}

	.why-smkds-cont{
		margin-bottom: 0;
	}

/******galery-event*320*******************************************************/
	.galery-event .slick-slide{
		height: 180px;
		box-shadow: 0px 4px 20px rgba(0,0,0,.25);
	    border-radius: 8px;
	    margin: 25px 5px;
	}

	#galery-event{
		background: none;
	    padding-bottom: 30px;
	}

	.galery-event{
		margin-top: -20px;
	}

/****video*section*320********************************************************/

	#video-section{
	    padding-top: 30px;
    	padding-bottom: 50px;
	}
	
	.containter-for-video{
		width: 100%;
		height: 180px;
	}

/****otzyvi-slider*320*******************************************************/

	#otzyvi-slider {
	    padding-top: 35px;
	    padding-bottom: 35px;
	}

	#bit1-otz, #bit2-otz{
		display: none;
	}

	.otz-blck-new{
		width: 100%;
		padding: 20px 15px 15px 22px;
		height: auto;
	}

	.otzslide{
		width: 100%;
		margin-left: 0;
		margin-bottom: 35px;
	}

	.otz-blck-new img {
	    width: 110px;
	    margin-bottom: 20px;
	}

	.otz-txt-new h4 {
	    font-size: 16px;
	    line-height: normal;
	    margin-bottom: 10px;
	}

	.otz-txt-new p {
	    font-size: 12px;
	    margin-bottom: 15px;
	}
}






/*******************************************************************************/
/*******************************************************************************/
/*******************************************************************************/
/*******************************************************************************/
/*******************************************************************************/
